/* Not required of course, but good for an example */

/*@import url("//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");*/

/* Comments Form */

.comment-form-container {
    padding: 20px 30px 20px 10px;
    /* background-color: #f5f5f5; */
    /* border: 1px solid #e3e3e3; */
}

.comments-box .comment-input,
.comments-box .form-group *,
.comments-box .email-input,
.comments-box .name-input {
    width: 100%;
}

.comments-box .form-control {
    margin-bottom: 10px;
    border: none;
    background-color: #f5f5f5;
    padding: 10px;
    font-size: 14px;
}

.comment-form-container .form-control{
    padding:15px 0px 15px 15px;
    font-size:16px;
}

.comments-box .form-group button.btn.btn-default {
    margin: 10px 0px;
    color: white;
    width: auto;
    background-color: blue;
    background: #00aeef;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font: bold 14px/34px 'Helvetica Neue',Helvetica,Arial,Helvetica,sans-serif;
    position: relative;
    text-shadow: 0 1px 0 #008bbf;
    opacity: 1;
    padding: 5px 28px;
    border: none;
    cursor: pointer;
}

/* Comments List */

.comments-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Comment Item */

.comment-single .comment-single {
    padding-left: 40px;
}

.comment-single .comment-container {
    padding: 15px 10px;
    /* border-bottom: 1px solid #ddd; */
    position: relative;
}

.comments-list li .comment-text,
.comments-list li .comment-image {
    display: block;
}

.comments-list li .comment-text {
    padding: 20px 10px 20px 60px;
    /* background-color: rgba(241, 241, 241, 0.73); */
    /* border-radius: 5px; */
    box-shadow: 2px 2px 10px rgba(100,100,100,.15);
}

.comments-list .comment-form {
    display: none;
}

.comment-image {
    width: 60px;
    margin-right: 10px;
    height: 60px;
    position: absolute;
    /* float: left; */
    top: 50%;
    transform: translateY(-50%);
    left: -25px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #ececec;
}

.comment-image img {
    width: 100%;
}

.comment-text p {
    margin: 0;
    padding: 10px 0px 10px 0px;
    font-size: 15px;
}

.comment-heading {
    color: #aaa;
    font-size: 12px;
    margin-bottom: 5px;
    display: block;
}

.comment-heading .title {
    font-weight: 700;
    text-decoration: none;
    color: #6b6b6b;
    font-size: 14px;
}

.comment-heading .meta {
    margin-left: 5px;
    font-weight: 500;
    font-size: 12px;
    color: rgba(162, 162, 162, 0.58);
}

/* Comment Item - Reply Form */

.comment-single .comment-form {
    margin: 20px 0 0 0;
    padding-bottom: 0;
    /* border-bottom: 1px solid #ddd; */
    padding: 10px;
    margin: 0 20px 30px 60px;
    box-sizing: border-box;
}

/* Comment Item - Meta Buttons */

.meta-buttons {
    margin-top: 10px;
    text-align: right;
    /* float: right; */
    /* margin-right: auto; */
    /* margin-left: auto; */
}

.meta-buttons a {
    /* font-weight: bold; */
    font-size: 11px;
    padding: 7px 13px;
    border: 1px solid #eee;
    color: #a5a5a5;
    margin-right: 5px;
		line-height: normal;
    /* background-color: #f5f5f5; */
}

.meta-buttons a svg {
	height: 12px;
	width:12px;
	display:inline-block;
}

.loaded.logged-in .meta-buttons a.show-member {
	display: inline-block;
}

.meta-buttons .comment-votes {
    display: inline-block;
    margin-right: 15px;
}

.meta-buttons .comment-votes a {
    padding: 0 0 0 2px;
}

.meta-buttons .comment-votes .count {
    color: #a5b2b9;
    font-weight: 500;
    font-size: 13px;
    margin-right: 2px;
}

.meta-buttons .static-label {
    font-weight: bold;
    font-size: 11px;
    color: #a5b2b9;
}


/* Comment Item - Share/Options Dropdown */

.comment-heading .dropdown {
    float: right;
    margin-left: 20px;
}

.comment-heading .dropdown:hover .dropdown-menu {
    display: block;
}

.comment-heading .dropdown-toggle {
	display: none;
    font-weight: bold;
    font-size: 11px;
    color: #288ce4;
}

.comment-heading .dropdown-menu {
    right: 0;
    left: auto;
    min-width: 60px;
}

.comment-heading .dropdown-menu > li > a {
    /* font-weight: bold; */
    font-size: 11px;
    color: #7f7f7f;
    padding: 5px 10px 5px 0px;
}

.comment-heading .dropdown-menu > li > span.comment-flag .glyphicon,
.comment-heading .dropdown-menu > li > a .fa,
.comment-heading .dropdown-menu > li > a .glyphicon {
    padding-right: 5px;
    width: 15px;
    text-align: center;
}

.comment-heading .dropdown-menu > li > span.comment-flag {
    display: block;
    white-space: nowrap;
    color: #aaa;
    font-weight: bold;
    font-size: 11px;
    padding: 5px 10px;
}

.comment-input textarea{
    min-height:6em;
}

.rating {
    float:left;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
    float: right;
    width:1em;
    padding: 0 0em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height: 1em;
    color:#ddd;
    max-width: 16%;
}

.rating:not(:checked) > label:before {
    content: '★ ';
}

.rating > input:checked ~ label {
    color: #00aeef;
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #79CFEF;
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #00aeef;
}

.rating > label:active {
    position:relative;
    top:2px;
    left:2px;
}


.review-rating{
    display:block;
    float:left;
    position:relative;
    color:#cecece;
    font-size: 2.6em;
    /* height:36px; */
    margin:0;
    margin-right:10px;
    margin-top: 0px;
    opacity:.8;
}

.inner-rating{
    position:absolute;
    top:0;
    left:0;
    color:rgb(245, 192, 0);
    overflow:hidden;
}

html body .comment-input fieldset.rating{
    width: 430px;
    text-align:left;
    clear:both;
    display:block;
    margin-right: calc(100% - 430px);
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 10px;
}

.comment-input .rating legend{
    display: inline-block;
    width: auto;
    float:left;
    margin-right: 10px;
    /* font-size: 16px; */
    color: #999;
    }

    .total-ratings{
        font-size:18px;
    }
    .total-ratings .review-rating{
        margin-top:-2px;
        opacity:1;
    }